
	<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="lang" content="en" />
	
	<!-- PriceSpider property -->
	<meta name="ps-key" content="14-59d2a2fbf5c42e0033c968c3">
	 <meta name="ps-country" content="US" />
         <meta name="ps-language" content="en" />
         
         <script async src="https://apps.bazaarvoice.com/deployments/netgear/armor/production/en_US/bv.js"></script>
         
	
			<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
			<link href="//fonts.googleapis.com/css?family=Montserrat%7cOpen+Sans:300,400,600,700%7cRoboto+Condensed%7cSource+Sans+Pro:200,300,400,600&display=swap" rel="stylesheet">
			<link media="all" rel="stylesheet" href="/css/landings/mesh-wifi-extenders/main.css?v=20200303053259">
	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	
			<script src="/js/landings/mesh-wifi-extenders/jquery.main.js?v=20200303053419" defer></script>
	
	 <!-- Page metadata property -->
    
<title>Mesh WiFi Extender | NETGEAR</title>
<meta property="og:title" content="Mesh WiFi Extender | NETGEAR" />
<meta property="og:type" content="website" />

<meta property="og:image" content="https://www.netgear.com/https://www.netgear.com/landings/mesh-wifi-extenders/"/>
<meta property="og:site_name" content="NETGEAR" />
<meta name="description" content="Mesh WiFi Extender | NETGEAR">
<meta name="author" content="NETGEAR">
<meta name="twitter:card" content="summary" />
<meta name="twitter:site" content="@netgear" />

<meta name="twitter:title" content="Mesh WiFi Extender | NETGEAR"/>
<meta name="twitter:description" content="Mesh WiFi Extender | NETGEAR" />
<meta name="twitter:image" content="https://www.netgear.com/https://www.netgear.com/landings/mesh-wifi-extenders/"/>
<meta name="format-detection" content="telephone=no">



    <meta property="og:url" content="https://www.netgear.com/landings/mesh-wifi-extenders/" />
    <meta name="twitter:url" content="https://www.netgear.com/landings/mesh-wifi-extenders/" />
    <link rel="icon" href="https://www.netgear.com/favicon.ico" type="image/ico" />
    <link rel="alternate" href="https://www.netgear.com/landings/mesh-wifi-extenders/default.aspx" hreflang="en" />
    <link rel="canonical" href="https://www.netgear.com/landings/mesh-wifi-extenders/" />
	   
          <link rel="stylesheet" href="/css/congo.css?v=20200320095258">
          <link rel="stylesheet" href="/css/gaming/styles-2.css?v=20200228025308">
        
         <script src="/js/jquery.cookie.min.js" defer></script>
        <script src="/js/cart-wrapper.js?v=20200403093817" defer></script>
         
      
     <script src="/js/netgear-share.js?v=20200131094252" defer></script>
       
   <!-- leadanywhere -->
    <script type='text/javascript'>
        (function () {
            var la = document.createElement('script');
            la.type = 'text/javascript';
            la.async = true;
            la.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://ask') + '.chatanexpert.com/la_resource.php?c=8&g=116';
            var s = document.getElementsByTagName('script')[0];
            s.parentNode.insertBefore(la, s);
        }
        )();
        var la_sid = '';
    </script>
    <!-- / leadanywhere -->
    <script src="https://www.netgear.com/js/leadanywhere.js"></script>
    <!-- ========== NETGEAR TRACKING ============ -->
	<!-- PS async widget loader - place inside <head> tag -->
	<script src="https://www.downloads.netgear.com/js/netgear/vendor/pricespider-widget.js"></script>
	<script src="//cdn.pricespider.com/1/lib/ps-widget.js" async>&nbsp;</script>
	<!-- End of PS async widget loader -->
    <!-- Start Visual Website Optimizer Asynchronous Code -->
    <script type='text/javascript'>
        var _vwo_code = (function () {
            var account_id = 127383,
            settings_tolerance = 7000,
            library_tolerance = 7000,
            use_existing_jquery = false,
      // DO NOT EDIT BELOW THIS LINE
      f = false,
      d = document;
            return {
                use_existing_jquery: function () {
                    return use_existing_jquery;
                },
                library_tolerance: function () {
                    return library_tolerance;
                },
                finish: function () {
                    if (!f) {
                        f = true;
                        var a = d.getElementById('_vis_opt_path_hides');
                        if (a) a.parentNode.removeChild(a);
                    }
                },
                finished: function () {
                    return f;
                },
                load: function (a) {
                    var b = d.createElement('script');
                    b.src = a;
                    b.type = 'text/javascript';
                    b.innerText;
                    b.onerror = function () {
                        _vwo_code.finish();
                    };
                    d.getElementsByTagName('head')[0].appendChild(b);
                },
                init: function () {
                    settings_timer = setTimeout('_vwo_code.finish()', settings_tolerance);
                    this.load('//dev.visualwebsiteoptimizer.com/j.php?a=' + account_id + '&u=' + encodeURIComponent(d.URL) + '&r=' + Math.random());
                    var a = d.createElement('style'),
                    b = 'body{opacity:0 !important;filter:alpha(opacity=0) !important;background:none !important;}',
                    h = d.getElementsByTagName('head')[0];
                    a.setAttribute('id', '_vis_opt_path_hides');
                    a.setAttribute('type', 'text/css');
                    if (a.styleSheet) a.styleSheet.cssText = b;
                    else a.appendChild(d.createTextNode(b));
                    h.appendChild(a);
                    return settings_timer;
                }
            };
        }());
        _vwo_settings_timer = _vwo_code.init();
    </script>
    <script>
        setTimeout(function () {
            document.body.style.position = 'relative';
            document.body.style.left = '1px';
            setTimeout(function () {
                document.body.style.position = 'static'
            }, 1);
        }, 2000);
    </script>
    <!-- Data Layer -->
    <script>
        dataLayer = [{
            'countryTrackingId': 'UA-9710087-1',
            'globalTrackingId': 'UA-51512133-1'
        }];
    </script>
    <!-- End Data Layer -->
    <!-- Google Tag Manager -->
    <noscript>
        <iframe src="//www.googletagmanager.com/ns.html?id=GTM-MXJ9WX" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
            j = d.createElement(s),
            dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
            '//www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-MXJ9WX');
    </script>
    <!-- End Google Tag Manager -->
    <script type="text/javascript">
        _linkedin_data_partner_id = "86454";
    </script>
    <script type="text/javascript">
        (function () {
            var s = document.getElementsByTagName("script")[0];
            var b = document.createElement("script");
            b.type = "text/javascript"; b.async = true;
            b.src = "https://snap.licdn.com/li.lms-analytics/insight.min.js";
            s.parentNode.insertBefore(b, s);
        })();
    </script>
    <noscript>
        <img height="1" width="1" style="display:none;" alt="" src="https://dc.ads.linkedin.com/collect/?pid=86454&fmt=gif" />
    </noscript>
  
		<script>
		    var NTGR = NTGR || {};
		    NTGR.CartConfig = {
		    
		    
		      storeDomain : 'https://webapi.netgear.com/api/commerce/',
		      
		      moreItemsText : 'more items in your cart',
		      defaultProductImage : '/images/icons/defaultproduct.jpg',
		      itemInCartText : 'Item in cart',
		      cartCheckIcon : '/images/icons/cart-check.png',
		      moreInfo : 'More info',
		      selectAnOption : 'Select an option',
		      nonSure : 'None. Are you sure?',
		      iWantIt : 'Yes, I want it!',
		      serviceCheckIcon : '/images/icons/service-check.png',
		      serviceAddedMessage : 'You’ve added ~~service_name~~ to your cart!',
		      preorderText: 'Estimated Availability Date: [XX/XX/XX]',
		      preorder: 'Pre-Order'
		    }
		</script>
	
    <!-- ========== END NETGEAR TRACKING ============ -->
	
	  <!-- For SFMC Tracking Starts -->
          <script type="text/javascript" src="https://10907971.collect.igodigital.com/collect.js"> </script>
          <!-- For SFMC Tracking Ends -->
        
</head>
<body>

        <!-- For SFMC Tracking Starts -->
	<script type="text/javascript">
	_etmc.push(["setOrgId", "10907971"]); 
	</script>
        <!-- For SFMC Tracking Ends -->

      <div id="wrapper" itemscope itemtype="https://schema.org/Product">

	


<header id="header">
	<div class="container">
		<div class="row">
			<div class="logo">
				<a href="/">
					<img src="/images/Landings/SMB_MountAnywhere/netgear.png"    alt="Netgear">
				</a>
			</div>
			<div class="btn-holder">
				<a href="#buynow" class="btn btn-blue" id="our-products-btn">BUY NOW</a>
			</div>
		</div>
	</div>
</header>


















 

<main id="main">




	<section class="hero">
	<div class="slick-slider" >
		<div>
			<div class="banner" style="background-image:url('/images/Landings/Mesh_Wifi_Extender/backyard-img.jpg')">
				<div class="container">
					<div class="col-sm-12">
						<div class="hero-caption">
							<h2>Now your WiFi can reach farther.</h2>
							<hr class="hr-long hr-long-white">
							<h3>No more dead zones or dropped connections. Get high-performance WiFi in parts of your home where you couldn’t get it before.</h3>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>


	<section  class="light-bg">
<div class="container">
	<div class="row text-center">
		<h2>Your WiFi where you want it</h2>
		<p>Add a NETGEAR WiFi 6 Mesh Extender to your existing network to create powerful whole home WiFi.</p>
		<img class="img-responsive" src="/images/Landings/Mesh_Wifi_Extender/Netgear_NighthawkMesh_Illustration_d1v5.gif"    alt="">
	</div>
</div>
</section>


	<section  class="img-left-specs-right">
	<div class="container">
		<div class="row">
			<div class="text-center">
				<h2>NETGEAR WiFi 6 Mesh Extender Features</h2>
			</div>
			<div class="holder">
				<div class="icon-text">                
					<ul class="img-icons">
						<li>
							<img src="/images/Landings/Mesh_Wifi_Extender/wifi6-logo.png"    alt="WiFi 6 Logo">
							<div class="desc">
				<strong>Latest WiFi Technology</strong>
				<p>With the newest standard of WiFi, you get the best WiFi speeds and efficiency, and up to 4X more capacity.</p>
							</div>
						</li>
						<li>
							<img src="/images/Landings/Mesh_Wifi_Extender/icon-infinity.png"    alt="">
							<div class="desc">
				<strong>Whole Home Coverage</strong>
				<p>As you roam around your house, Smart Roaming intelligently connects your devices to the fastest WiFi signal for seamless 4K video streaming, web surfing, and more.</p>
							</div>
						</li>
						<li>
							<img src="/images/Landings/Mesh_Wifi_Extender/icon-wifi.png"    alt="">
							<div class="desc">
				<strong>Same WiFi Name</strong>
				<p>NETGEAR WiFi 6 Mesh Extenders use the same name and password as your existing WiFi network.</p>
							</div>
						</li>
						<li>
							<img src="/images/Landings/Mesh_Wifi_Extender/friendlyicon.png"    alt="Friendly Icon">
							<div class="desc">
				<strong>Internet-Provider Friendly</strong>
				<p>NETGEAR WiFi 6 Mesh Extenders are compatible with virtually all internet service providers’ equipment to extend coverage.</p>
							</div>
						</li>
						<li>
							<img src="/images/Landings/Mesh_Wifi_Extender/icon-setup.png"    alt="">
							<div class="desc">
				<strong>Powerful, Easy-to-Use App</strong>
				<p>Using the Nighthawk app, you can set your extender up in just minutes. You can also see your WiFi name and password, check what devices are connected to your extender, and more.</p>
							</div>
						</li>
					</ul>
				</div>
				<div class="img-holder">
					<!-- <a data-fancybox="true" class="img-video" href="https://www.youtube.com/watch?v=TfY4_oF7OhI"></a> -->
					<img src="/images/Landings/Mesh_Wifi_Extender/EAX20_EAX80_combo.jpg"    alt="EAX20 EAX80 combo">
				</div>
			</div>
		</div>
	</div>
</section>


	<section  class="light-bg">
<div class="container">
	<div class="row text-center">
		<h2>Why mesh matters</h2>
		<p>Other extenders operate under a different name from that of your existing WiFi network, forcing you to manually switch between your original and extended networks. NETGEAR WiFi 6 Mesh Extenders, however, simply extend the range of your existing WiFi, even taking on the same network name you’ve always used. This makes for an effortless, seamless online experience, even as you’re moving through the house.</p>
		<img class="img-responsive" src="/images/Landings/Mesh_Wifi_Extender/Extender.gif"    alt="Extender">
	</div>
</div>
</section>


	<section id="buynow" class="product-block bottom-space">
<div class="container">
	<h2>NETGEAR WiFi 6 Mesh Extender</h2>
	<div class="row">
		<div class="col">
			<div class="img-holder">
				<a href="/home/products/networking/wifi-range-extenders/EAX80.aspx">
					<img src="/images/Landings/Mesh_Wifi_Extender/EAX80.jpg"    alt="EAX80">
				</a>
			</div>
			<div class="desc prod_info_wrapper">
				<span class="title">EAX80</span>
				<p>An 8-stream WiFi 6 Mesh Extender for the best connected experience in large homes.</p>
				<div class="product_buy_info multi_price_info">
					<span class="price p_sm" id="price-value" data-tab-content="content-1"></span>
					<span class="product_stock p_sm hide" id="stock-status">In Stock</span>
				</div>
				<a href="#" data-sku="EAX80-100NAS" class="btn btn-blue add-to-cart hide">Add to cart</a>
				<br/>
				<a class="more-link" href="/home/products/networking/wifi-range-extenders/EAX80.aspx" target="_blank">MORE INFO &gt;</a>
			</div>
		</div>
	</div>
</div>
</section>


	<section  class="product-block">
<div class="container">
	<h2>You May Also Like</h2>
	<div class="row">
		<div class="col">
			<div class="img-holder">
				<a href="/home/products/networking/wifi-range-extenders/EX8000.aspx">
					<img src="/images/Landings/Mesh_Wifi_Extender/EX8000.jpg"    alt="">
				</a>
			</div>
			<div class="desc prod_info_wrapper">
				<span class="title">EX8000</span>
				<p>A Tri-Band Mesh Extender that delivers fast, congestion-free WiFi to more parts of the home.</p>
				<div class="product_buy_info multi_price_info">
					<span class="price p_sm" id="price-value" data-tab-content="content-1"></span>
					<span class="product_stock p_sm hide" id="stock-status">In Stock</span>
				</div>
				<a href="#" data-sku="EX8000-100NAS" class="btn btn-blue add-to-cart hide">Add to cart</a>
				<br/>
				<a class="more-link" href="/home/products/networking/wifi-range-extenders/EX8000.aspx" target="_blank">MORE INFO &gt;</a>
			</div>
		</div>
		<div class="col">
			<div class="img-holder">
				<a href="/home/products/networking/wifi-range-extenders/EX6250.aspx">
					<img src="/images/Landings/Mesh_Wifi_Extender/EX6250.jpg"    alt="EX6250">
				</a>
			</div>
			<div class="desc prod_info_wrapper">
				<span class="title">EX6250</span>
				<p>A Dual-Band Mesh Extender that simply plugs into your wall and increases coverage.</p>
				<div class="product_buy_info multi_price_info">
					<span class="price p_sm" id="price-value" data-tab-content="content-1"></span>
					<span class="product_stock p_sm hide" id="stock-status">In Stock</span>
				</div>
				<a href="#" data-sku="EX6250-100NAS" class="btn btn-blue add-to-cart hide">Add to cart</a>
				<br/>
				<a class="more-link" href="/home/products/networking/wifi-range-extenders/EX6250.aspx" target="_blank">MORE INFO &gt;</a>
			</div>
		</div>
		<div class="col">
			<div class="img-holder">
				<a href="/home/products/networking/wifi-range-extenders/EX6100.aspx">
					<img src="/images/Landings/Mesh_Wifi_Extender/EX6100.jpg"    alt="EX6100">
				</a>
			</div>
			<div class="desc prod_info_wrapper">
				<span class="title">EX6100</span>
				<p>Ideal for travel, this wall-plug Dual-Band Extender extends WiFi to hard-to-reach places.</p>
				<div class="product_buy_info multi_price_info">
					<span class="price p_sm" id="price-value" data-tab-content="content-1"></span>
					<span class="product_stock p_sm hide" id="stock-status">In Stock</span>
				</div>
				<a href="#" data-sku="EX6100-100NAS" class="btn btn-blue add-to-cart hide">Add to cart</a>
				<br/>
				<a class="more-link" href="/home/products/networking/wifi-range-extenders/EX6100.aspx" target="_blank">MORE INFO &gt;</a>
			</div>
		</div>
	</div>
</div>
</section>


	<section class="netgear-overview">
	<div class="bg-hold" style="background-image:url('/images/Landings/Mesh_Wifi_Extender/EAX80-4000.jpg')"></div>
	<div class="container mobile-black">
		<div class="text-holder">
			<div class="heading-block">
				<div class="logo">
					<a href="https://www.netgear.com/">
						<img src="/images/Landings/Mesh_Wifi_Extender/netgear02.png"    alt="NETGEAR">
					</a>
				</div>
				<h2>Trusted for over 20 years.</h2>
			</div>
			<p>When you choose NETGEAR, you choose decades of trusted performance.</p>
		</div>
	</div>
</section>


	<section class="facility-block">
	<div class="container">
		<div class="row">
			<div class="col">
				<div class="icon-hold">
					<img src="/images/Landings/Mesh_Wifi_Extender/free-shipping.png"    alt="Free Shipping">
				</div>
				<div class="desc">
					<span class="title">Free 2-Day Shipping</span>
					<p>Get fast and free shipping within the U.S. on all NETGEAR merchandise.</p>
				</div>
			</div>
			<div class="col">
				<div class="icon-hold">
					<img src="/images/Landings/Mesh_Wifi_Extender/easy-returns.png"    alt="Easy Returns">
				</div>
				<div class="desc">
					<span class="title">100% Satisfaction guarantee</span>
					<p>Easily return or exchange within 30 days if you’re not completely satisfied with your new merchandise.</p>
				</div>
			</div>
			<div class="col">
				<div class="icon-hold">
					<img src="/images/Landings/Mesh_Wifi_Extender/secure-checkouts.png"    alt="Secure Checkout">
				</div>
				<div class="desc">
					<span class="title">Simple, Secure Checkout</span>
					<p>Rest assured all your personal information is securely encrypted and will never be sold to a 3rd party.</p>
				</div>
			</div>
		</div>
	</div>
</section>


 
</main>





















<footer id="footer">
	<div class="container">
		<div class="footer-logo">
			<a href="#"><img src="/images/Landings/Mesh_Wifi_Extender/Nighthawk_LogoAssets_Nighthawk_Logotype_Light.png"    width="275" alt='NIGHTHAWK'></a>
		</div>
		<div class="footer-logo">
			<a href="#wrapper"><img src="/images/Landings/Mesh_Wifi_Extender/netgear02.png"    width="280" alt='NETGEAR'></a>
		</div>
	</div>
</footer>
 

    

    </div>	
    




      <div class="modal-group">
	<div class="custom-modal item-in-cart-overlay" data-modal="item-in-cart-modal">
		<div class="custom-modal-container">
			<div class="close-wrapper">
				<a href="#" class="close close-modal">×</a>
			</div>
			<div class="custom-modal-content">
				<div class="loader-wrapper">
				</div>
				<div class="container">
					<div class="mobile">
						<p>Added to your cart.</p>
						<div>
							<a href="#" class="btn cart-black t3 hide-desk">Keep Shopping</a>
							
							
							<a href="https://store.netgear.com/cart?lang=en_US" class="btn cart-black t3">Checkout</a>
							
						</div>
					</div>
					<div class="desktop">
						<h3 class="excellent-choice"><img src="/images/icons/green-checkmark.png" /> Excellent choice.</h3>
						<p>Added to your cart.</p>
						<div class="item-image">
							<img id="cart_overlay_pimage" src="" />
						</div>
						<p id="cart_overlay_pname"></p>
						<p id="cart_overlay_pprice"></p>
						<div class="ntgr-services">
							<div class="ntgr-services-grid" id="overlay_services">
							</div>
						</div>
						<div>
							
							
							<a href="https://store.netgear.com/cart?lang=en_US" class="btn cart-black t3">Checkout</a>
							
						</div>
						
						
						<a class="view-my-cart" href="https://store.netgear.com/cart?lang=en_US"><span class="underline">View my cart</span> (0)</a>
						
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="custom-modal-bg"></div>
</div> <!-- Email Opt In Starts -->  
<div class="modal-group">
<div class="custom-modal email-opt-in-overlay" data-modal="email-opt-in-overlay">
    <div class="custom-modal-container medium">
        <div class="close-wrapper">
            <a href="#" class="close close-modal">×</a>
        </div>
        <div class="custom-modal-content email-opt-in-overlay-content">
            <div class="container">
                <div class="opt-in-form active">
                    <p>Join our list for</p>
<p class="txt-lg"><strong>10% off</strong></p>
<p class="txt-lg">your next purchase</p>
                    <form action="https://cl.exct.net/subscribe.aspx" method="post" target="opt-in-form-response" novalidate>
                        <input type="hidden" name="External Key" value="Promotion_10_Percent - 1169740">
                        <input type="hidden" name="mid" value="10907971">
                        <input type="hidden" name="lid" value="1547387">
                        <input type="hidden" name="Country" value="United States">
                        <input name="thx" type="hidden" value="https://www.netgear.com/promo.html?errorcode=0">
                        <input name="err" type="hidden" value="https://www.netgear.com/promo.html?errorcode=8">
                        <label>Enter your email address</label>
                        <div class="form-elements">
                            <input type="email" name="Email Address" value="" class="validate-email">
                            <input type="submit" id="promosubmit" value="Sign Up" />
                        </div>
                        <p class="error invalid-email">Please enter a valid e-mail address</p>
                        <p class="error existing-user">You are already on our list. Only first-time subscribers are eligible for this promotion.</p>
                    </form>
              <p class="terms">10% offer valid for one-time use on a single item only. May be applied to all NETGEAR products, excluding services and Meural products. May not be combined with other offers. Limit one promo code per customer. You can unsubscribe from our mailing list at any time. Please see our <a href="/about/privacy-policy" target="_blank" style="text-decoration:underline;">Privacy Policy</a> for more information.</p>
                </div>
                <iframe name="opt-in-form-response" class="opt-in-form-response" id="opt-in-form-iframe"></iframe>
                <div class="email-opt-in-success">
                <p class="txt-lg"><strong>Thanks!</strong></p>
<p>Your 10% off is on its way.</p>
<p>You'll also be the first to access NETGEAR offers and updates.</p>
              </div>
            </div>
        </div>
    </div>
</div>
 <div class="custom-modal-bg"></div>
</div>  			
<!-- Email Opt In Ends -->
</body>
</html>